incubator-callback-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Simon MacDonald (Commented) (JIRA)" <>
Subject [jira] [Commented] (CB-279) Android example app includes incorrect version of phonegap.js
Date Tue, 28 Feb 2012 15:09:46 GMT


Simon MacDonald commented on CB-279:

That is an incorrect assumption. Yes, you need to use the correct phonegap.js for each architecture.

We are working towards a common js across all platforms but we are not there yet.
> Android example app includes incorrect version of phonegap.js
> -------------------------------------------------------------
>                 Key: CB-279
>                 URL:
>             Project: Apache Callback
>          Issue Type: Bug
>          Components: Android
>    Affects Versions: 1.4.0
>            Reporter: Norm Santos
>            Assignee: Simon MacDonald
>            Priority: Trivial
>             Fix For: 1.5.0
> The phonegap 1.4.1 zip - includes
an incorrect phonegap.js files in the android directories. 
> In both:
> callback-phonegap-0d1f305/lib/android/phonegap-1.4.1.js
> callback-phonegap-0d1f305/lib/android/example/assets/www/phonegap-1.4.1.js
> The version number shows 1.2.0 inside each. Diffs of a know correct phonegap-1.4.1 file
and the android versions are also vastly different. Have not dug in to see if the included
phonegap-1.4.1.jar is also incorrect.

This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators:!default.jspa
For more information on JIRA, see:


View raw message